Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2015-03-24 16:46:53 +0000
committerCamille Letavernier2015-03-24 16:46:53 +0000
commita53097edf00ce32c3cd90e07dc92e0ba018b4b79 (patch)
treeecf0b03773b1f5d25bc29d80afda273ac7386e31 /tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
parentbac4ad9224f03f414f67e50e8a6dbd015a7082fd (diff)
downloadorg.eclipse.papyrus-a53097edf00ce32c3cd90e07dc92e0ba018b4b79.tar.gz
org.eclipse.papyrus-a53097edf00ce32c3cd90e07dc92e0ba018b4b79.tar.xz
org.eclipse.papyrus-a53097edf00ce32c3cd90e07dc92e0ba018b4b79.zip
462969: [CSS3] Update Papyrus tooling to use the new CSS3 XText grammar
https://bugs.eclipse.org/bugs/show_bug.cgi?id=462969 - Fix dependency to the XText editor in the CSS Tests
Diffstat (limited to 'tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
index a92d947bf8b..2a84cc10223 100644
--- a/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.css.tests/META-INF/MANIFEST.MF
@@ -5,8 +5,8 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.papyrus.infra.gmfdiag.css.configuration;bundle-version="1.1.0",
org.eclipse.papyrus.infra.gmfdiag.css.model;bundle-version="1.1.0",
org.eclipse.papyrus.infra.gmfdiag.css.properties;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.css.xtext.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css3.xtext;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.css3.xtext.ui;bundle-version="1.1.0",
org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",

Back to the top